{
  "content": [
    {
      "path": "ContentInfo/iniBuilds-a350-900-Egyptair-SUGGE-4K/Thumbnail.jpg",
      "size": 13520,
      "date": 134103895488972804
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/aircraft.cfg",
      "size": 887,
      "date": 134103897500029640
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/model.IWA/A35K_EXT.xml",
      "size": 435,
      "date": 134103895489978535
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/model.IWA/A35K_EXT_LOD00.bin",
      "size": 529456,
      "date": 134103895490231993
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/model.IWA/A35K_EXT_LOD00.gltf",
      "size": 659442,
      "date": 134103895490393181
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/model.IWA/model.cfg",
      "size": 263,
      "date": 134103895490536366
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_ENGINE_COWL_LEFT_ALBD.png.dds",
      "size": 5592580,
      "date": 134103898428145234
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_ENGINE_COWL_LEFT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895492613437
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_ENGINE_COWL_RIGHT_ALBD.png.dds",
      "size": 5592580,
      "date": 134103898682348820
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_ENGINE_COWL_RIGHT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895494647631
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_FUSE_PLACARDS_ALBD.TIF.DDS",
      "size": 5592580,
      "date": 134103898877310462
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_FUSE_PLACARDS_ALBD.TIF.DDS.json",
      "size": 119,
      "date": 134103895495656306
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_NG_REG_ALBD.TIF.DDS",
      "size": 5592580,
      "date": 134103899038522174
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_NG_REG_ALBD.TIF.DDS.json",
      "size": 119,
      "date": 134103895496581192
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_TAIL_ALBD.png.dds",
      "size": 22369796,
      "date": 134103899195663454
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895503271266
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_WINGLET_ALBD.PNG.dds",
      "size": 5592560,
      "date": 134103911515662899
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_WINGLET_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895507081098
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_WING_REGISTRATION_ALBD.TIF.DDS",
      "size": 22369776,
      "date": 134103911032537382
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A350_WING_REGISTRATION_ALBD.TIF.DDS.json",
      "size": 119,
      "date": 134103910769920410
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1001_ALBD.png.dds",
      "size": 22369796,
      "date": 134103899586829446
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1001_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895511383698
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1002_ALBD.png.dds",
      "size": 22369796,
      "date": 134103899744087538
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1002_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895513528148
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1003_ALBD.png.dds",
      "size": 22369796,
      "date": 134103899879404826
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1003_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895516206117
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1004_ALBD.png.dds",
      "size": 22369796,
      "date": 134103900036741241
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/A359_FUSE_1004_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 134103895518958737
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/REGISTRATION_ALBD.png.dds",
      "size": 1398276,
      "date": 134103900146722886
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/REGISTRATION_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 134103895519801388
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/texture.cfg",
      "size": 393,
      "date": 134103895520037524
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/thumbnail.jpg",
      "size": 398917,
      "date": 134103900512960833
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-900-inter-wings-D-ATBA/texture.IWA/thumbnail_small.jpg",
      "size": 398917,
      "date": 134103900627656951
    }
  ]
}